Package Details: alsa-tools-emu10k1-gui 1.0.29-1

Git Clone URL: https://aur.archlinux.org/alsa-tools-emu10k1-gui.git (read-only)
Package Base: alsa-tools-emu10k1-gui
Description: a GUI utility to manage emu10k1/2 patch loader
Upstream URL: http://alsa-project.org/
Keywords: DSP emu10k1 emu10k2 GUI QT3
Licenses: GPL
Submitter: 3ED_0
Maintainer: None
Last Packager: 3ED_0
Votes: 11
Popularity: 0.000000
First Submitted: 2007-11-22 00:54
Last Updated: 2015-07-02 08:36

Dependencies (2)

Required by (0)

Sources (2)

Latest Comments

3ED_0 commented on 2013-08-14 20:45

I knew about alsa-tools-emu10k1 before, packages-dev (or TU) informed me that this package will be deleted because "the same files are inside package from repo", but I thought about this packages together.. I see now that there is no duplicate, lack of this tool inside package alsa-tools.

Sorry for inconvenience.

----------------
BTW. Good thing to do before install something new is refresh the old by pacman -Syu, there then alsa-tools-emu10k1 going to be replaced and provided by alsa-tools.
----------------

battlesnake commented on 2013-08-13 12:21

"alsa-tools-emu10k1" no longer exists. I tried installing from archaudio-preview but got a 404 also.